bady{width:100%;overflow:hidden;}
.xtop2{
	background:url(../img/back2.jpg) no-repeat;background-size:auto 100%;padding-top:50px;padding-bottom:20px;}
.xtop2 img{width:30%;display:block;margin:0 auto;}
.xtop2 ul{width: 96%;margin-left:2%;}
.xtop2 ul li{list-style:none;height:160px;line-height:160px;
	width: 33.33%;	background: url(../img/zx2.png) no-repeat center;background-size:90%;font-size:25px;
	text-align: center;color:#fff;}
#xt1{line-height:40px;height:160px;}
#xt1 a{display:block;margin-top:40px;}
.xtop2 ul li:nth-child(2n+1){background: url(../img/zx1.png) no-repeat center;background-size:90%;}
.xtop2 ul li:nth-child(2n) > a{color:#222;}
.xtop3{width:100%;
	background: url(../img/back3.jpg) no-repeat;background-size:auto 100%;padding-top:20px;padding-bottom:20px;text-align:center;}
.xtop3 h6{float:left;
	width:70%;overflow:hidden;
	display:inline-block;height:110px;
}
.xtop3  h6 img{
	display: block;
	width: 90%;
	height: auto;
}
.xtop3  h5{display:inline-block;height:110px;
	width: 25%;overflow:hidden;
	margin-bottom:30px;
}
.xtop3  h5 img{width:100%;}
.xt3{width:30%;display:inline-block;text-align:left;}
.xt3 span{display:block;font-size:25px;color:#fff;text-align:center;margin-right:20%;}
.xt31 span,.xt33 span,.xt34 span,.xt36 span,.xt39 span{line-height:45px;height:100px;}
.xt32 span,.xt35 span,.xt37 span,.xt38 span{line-height:100px;height:100px;}

.xt31{background: url(../img/ol1.png) no-repeat;background-size:80%;}
.xt32{background: url(../img/ol2.png) no-repeat;background-size:80%;}
.xt33{background: url(../img/ol3.png) no-repeat;background-size:80%;}
.xt34{background: url(../img/ol4.png) no-repeat;background-size:80%;}
.xt35{background: url(../img/ol5.png) no-repeat;background-size:80%;}
.xt36{background: url(../img/ol6.png) no-repeat;background-size:80%;}
.xt37{background: url(../img/ol7.png) no-repeat;background-size:80%;}
.xt38{background: url(../img/ol8.png) no-repeat;background-size:80%;}
.xt39{background: url(../img/ol9.png) no-repeat;background-size:80%;}
@media screen and (max-width: 350px) {
.xt3 span{font-size:22px;}
.xt31 span,.xt33 span,.xt34 span,.xt36 span,.xt39 span{line-height:32px;margin-top:5px;}
.xt32 span,.xt35 span,.xt37 span,.xt38 span{line-height:65px;margin-top:5px;}	
}
.xtop4{padding-top:30px;}
.xtop4 ul{width:100%;background: url(../img/back4.jpg) no-repeat;background-size:auto 100%;text-align:center;padding-top:30px;padding-bottom:30px;margin-left:4.5%;}
.xtop4 img{width:40%;display:block;margin:0 auto;}
.xtop4 li{width:30.333%;float:left;margin-right:1%;list-style:none;margin-top:15px;}
.xtop4 ul span{font-size:25px;color:#fff;line-height:100px;display:block;margin-left:-20%;}
.xtop4 ul li:nth-child(1) span,.xtop4 ul li:nth-child(7) span{line-height:40px;height:90px;padding-top:10px;}
.xtop4 ul li:nth-child(1){background: url(../img/to1.png) no-repeat;background-size:80%;}
.xtop4 ul li:nth-child(2){background: url(../img/to2.png) no-repeat;background-size:80%;}
.xtop4 ul li:nth-child(3){background: url(../img/to3.png) no-repeat;background-size:80%;}
.xtop4 ul li:nth-child(4){background: url(../img/to4.png) no-repeat;background-size:80%;}
.xtop4 ul li:nth-child(5){background: url(../img/to5.png) no-repeat;background-size:80%;}
.xtop4 ul li:nth-child(6){background: url(../img/to6.png) no-repeat;background-size:80%;}
.xtop4 ul li:nth-child(7){background: url(../img/to7.png) no-repeat;background-size:80%;}
@media screen and (max-width: 350px) {
.xtop4 ul span{font-size:22px;line-height:60px;height:90px;padding-top:10px;}
.xtop4 ul li:nth-child(1) span,.xtop4 ul li:nth-child(7) span{line-height:30px;height:90px;padding-top:10px;}	
}
.xtop5{padding-top:30px;width:100%;background: url(../img/back5.jpg) no-repeat;background-size:auto 100%;padding-bottom:20px;}
.xtop5 ul{text-align:center;padding-top:30px;margin-left:4.5%;}
.xtop5 img{display:block;margin:0 auto;width:40%;}
.xtop5 li{width:30.333%;float:left;margin-right:1%;list-style:none;min-height:110px;margin-top:10px;}
.xtop5 ul span{font-size:22px;color:#fff;display:block;margin-left:-10%;line-height:30px;height:50px;margin-top:20px;}
.xtop5 ul li:nth-child(1){background: url(../img/zl1.png) no-repeat;background-size:90%;}
.xtop5 ul li:nth-child(2){background: url(../img/zl2.png) no-repeat;background-size:90%;}
.xtop5 ul li:nth-child(3){background: url(../img/zl2.png) no-repeat;background-size:90%;}
.xtop5 ul li:nth-child(4){background: url(../img/zl4.png) no-repeat;background-size:90%;}
.xtop5 ul li:nth-child(5){background: url(../img/zl5.png) no-repeat;background-size:90%;}
.xtop5 ul li:nth-child(6){background: url(../img/zl6.png) no-repeat;background-size:90%;}
@media screen and (max-width: 350px) {
.xtop5 ul span{font-size:20px;color:#fff;display:block;margin-left:-10%;line-height:30px;height:50px;margin-top:10px;}
.xtop5 ul li:nth-child(1){background: url(../img/zl1.png) no-repeat;background-size:100%;}	
}

.xtop6{padding-top:30px;background: url(../img/back6.jpg) no-repeat;background-size:auto 100%;padding-bottom:20px;}
.xtop6 ul{width:100%;text-align:center;padding-top:30px;width:100%;margin-left:4.5%;}
.xtop6 img{display:block;margin:0 auto;width:40%;}
.xtop6 li{width:30.33%;float:left;list-style:none;min-height:110px;margin-top:10px;}
.xtop6 ul span{font-size:22px;color:#fff;line-height:100px;display:block;margin-right:10%;}
.xtop6 ul li:nth-child(2) span,.xtop6 ul li:nth-child(3) span,.xtop6 ul li:nth-child(4) span,.xtop6 ul li:nth-child(5) span{line-height:30px;margin-top:20px;}
.xtop6 ul li:nth-child(1){background: url(../img/kl1.png) no-repeat;background-size:90%;}
.xtop6 ul li:nth-child(2){background: url(../img/kl2.png) no-repeat;background-size:90%;}
.xtop6 ul li:nth-child(3){background: url(../img/kl3.png) no-repeat;background-size:90%;}
.xtop6 ul li:nth-child(4){background: url(../img/kl4.png) no-repeat;background-size:90%;}
.xtop6 ul li:nth-child(5){background: url(../img/kl1.png) no-repeat;background-size:90%;}
@media screen and (max-width: 350px) {
.xtop6 ul span{font-size:20px;line-height:60px;margin-top:10px}
.xtop6 ul li:nth-child(2) span,.xtop6 ul li:nth-child(3) span,.xtop6 ul li:nth-child(4) span,.xtop6 ul li:nth-child(5) span{line-height:30px;margin-top:10px;}
}

.xbird{width:100%;overflow:hidden;text-align:center;padding:0 2%;background:#f4f4f4;}
.xbird > img{width:80%;display:block;margin:0 auto;margin-top:30px;}
.xbird-int{background: url(../img/back7.jpg) no-repeat;padding-top:30px;margin-top:20px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.xbird-int span{font-size:20px;display:block;color:#fff;}
.xbird-int i{font-size:16px;display:block;margin-top:5px;text-align:left;color:#fff;}

.xbird-midd{background: url(../img/back8.jpg) repeat;padding-top:5px;margin-top:5px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.xbird-midd span{font-size:20px;display:block;color:#fff;}
.xbird-midd i{font-size:16px;display:block;margin-top:5px;text-align:left;color:#fff;}


.xbird-bott{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.xbird-bott span{font-size:20px;display:block;color:green;}
.xbird-bott i{font-size:16px;display:block;margin-top:10px;text-align:left;color:#555;}
.xbird-bott img{width:30%;margin-top:10px;}
.xback10{width:100%;heigth:auto;overflow:hidden;text-align:center;background: url(../img/back10.jpg) repeat;background-size:auto 100%;padding-top:20px;}
.xback10 h6 span{color:#fff;font-size:22px;display:block;margin-top:10px;}
.xback10 h6 i{color:#ffff00;font-size:22px;display:block;margin-top:10px;}
.xback10 ul{background: url(../img/zx10.png) no-repeat center;background-size:295px;float:left;margin-bottom:60px;padding-top:5px;}
.xback10 ul li{color:#fff;font-size:18px;line-height:48px;width:100%;}
.xback10-midd{background:#00254f;padding-top:20px;padding-bottom:30px;}
.xback10-midd .xzx11{width:55%;height:auto;display:block;margin:0 auto;}
.xback10-midd .xzx12{width:96%;height:auto;display:block;margin:0 auto;margin-top:50px;}
.xback10-midd h6{
	margin: 0 auto;
	width: 70%;	
	background: #49a838;
	text-align: center;
	line-height:40px;height: 40px;
	font-size: 18px;
	color: #fff;
	border-radius: 40px;
}
.xback10-midd h6 a{color: #fff;}
.xbirdv{background: url(../img/back11.jpg) no-repeat #15589f;background-position:left bottom;color:#fff;background-size:100%;padding-top:30px;padding-bottom:10px;}
.xbirdv ul{width:70%;margin:0 auto;}
.xbirdv h6{width:70%;margin:0 auto;
	border-radius: 15px;
	line-height: 30px;
	background: #fff;
	text-align: center;
	font-size: 18px;
	color: #1558a0;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.xbirdv h5{
	width: 100%;
	font-size: 16px;
	height: 25px;
	line-height: 25px;
	color: #fff;
}
.xbirdv h4{
	font-size: 16px;
	line-height:25px;color: #fff;
	width: 100%;
	width: 100%;
}
.xbirdv h3{
	font-size: 18px;
	line-height: 25px;
	color: #fff;
}


.xbirdv img{width:50%;display:block;margin:0 auto;margin:20px auto;}
.xbirdv p{text-align:center;margin-bottom:10px;	font-size: 18px;}

.xbott{width:92%;margin-left:2%;padding-bottom:120px;}
.xbott h6{	font-size: 28px;
	line-height: 31px;margin:0 auto;
	color: #a10000;width:60px;
	border: 2px solid #a20303;
	margin-top: 24px;}


.xbott h5{
	float: left;
	font-size: 16px;
	line-height: 20px;
	color: #a10000;
	margin-top: 20px;margin-bottom: 20px;










